<link rel="stylesheet" type="text/css" href="css/leaflet.css">

<div id="portada-map"></div>

<script type="text/javascript" src="js/vendor/leaflet.js"></script>
<script type="text/javascript" src="js/vendor/esri-leaflet.js"></script>
<script type="text/javascript" src="js/vendor/esri-leaflet-geocoder.js"></script>
<script type="text/javascript" src="js/vendor/leaflet-routing-machine.js"></script>
<script src="js/portada/portada-principal.js"></script>